"GoogleAppsHeader" = "Google tətbiqləri";
"FeaturedAppHeader" = "Seçilmiş tətbiq";
"RecommendedAppsHeader" = "Tövsiyə olunan tətbiqlər";
"OtherSettingsHeader" = "Digər ayarlar";
"FeatureFlagsHeader" = "Cari Funksiya Bayraqları";
"ResetToSystemDefaults" = "Sistem defoltlarına sıfırlayın";
"HeaderIntentTypeBrowser" = "Brauzer";
"HeaderIntentTypeDualLocation" = "Məkanlar arasında hərəkət edin";
"HeaderIntentTypeMail" = "Poçt";
"HeaderIntentTypeMaps" = "Xəritə";
"HeaderIntentTypeSingleLocation" = "Məkanınızdan hərəkət edin";
"HeaderIntentTypeCalendar" = "Təqvim";
"AppDownloaded" = "%@ endirildi";
"ResetToSystemDefaultsAlertTitle" = "Sistem defoltlarına sıfırlayın";
"ResetToSystemDefaultsDescription" = "Sıfırlamaqla linki açmaq üçün etdiyiniz seçimlər silinəcək. Linklər sistem tətbiqlərindən istifadə edərək açılacaq.";
"ResetAllSettingsConfirm" = "Bütün ayarları sıfırlayın";
"ResetAllSettingsCancel" = "Ləğv edin";
"ResetAllSettingsComplete" = "Sıfırlama tamamlandı";
"AppStoreButtonTypeOpen" = "Açıq";
"AppStoreButtonTypeDownload" = "Əldə edin";
"RecommendedAppHighlight" = "Tövsiyə edilir";
"FeaturedAppTitleWithAppName" = "%@ sınayın";
"FeaturedAppDownloadButton" = "Sınayın";
"FeaturedAppAccessibilityHint" = "Tətbiq Mağazası açılır.";
"AppInstalledAccessibilityLabel" = "Quraşdırılıb";
"AppNotInstalledAccessibilityLabel" = "Quraşdırılmayıb";
"AppSelectedAccessibilityLabel" = "Seçilib";
"AppNotSelectedAccessibilityLabel" = "Seçilməyib";
"OpenAppInAppStoreAccessibilityHint" = "Tətbiq Mağazası açılır.";
"SelectAppAsPreferenceAccessibilityHint" = "İstifadə edəcəyiniz tətbiqi seçin.";
"OpenAnInstalledAppAccessibilityHint" = "Tətbiq açılır.";
"SheetHeaderOpenWith" = "Açın:";
"SheetHeaderCreateMailWith" = "E-poçt yaradın:";
"SheetHeaderOpenMapsWith" = "Yer və istiqamətləri açın:";
"AlertStyleTitle" = "Bu, %@ tətbiqində daha yaxşıdır";
"AlertStyleOpenAppButton" = "Açıq";
"AlertStyleGetAppButton" = "%@ tətbiqini əldə edin";
"AlertStyleOpenInBrowserButton" = "Brauzerdə açın";
"AskMeEveryTimeSwitch" = "Həmişə istifadə ediləcək tətbiqlər soruşulsun";
"ShareThisWithTitle" = "Bunu %@ ilə paylaşın";
"GmailAppDescription" = "Sürətlə kontaktlarınıza göndərin.";
"SearchForThisWithTitle" = "Onu %@ ilə axtarın";
"GSAAppDescription" = "Faydalı məlumat və arxa fonu tez əldə edin.";
"AlertStyleCancelButton" = "Yox, sağ olun";
"GSATranslationTitle" = "Tərcümənizi Google'da axtarın";
"GSATranslationSubtitle" = "Faydalı məlumat və tərcüməni tez əldə edin.";
"SearchNowButtonTitle" = "İndi axtarın";
"GetTheAppButtonTitle" = "Bəli, tətbiqi əldə edin";
"ShareTranslationTitle" = "Tərcümənizi paylaşın";
"SendTextSubtitle" = "%@ tətbiqində mesaj göndərin.";
"OpenButtonTitle" = "Açın: %@";
"Settings" = "ayarlar";
"App" = "tətbiq";
"AlertCloseButtonAccessibilityHint" = "Bağla";
"AlertGetAppButtonAccessibilityHint" = "Tətbiq Mağazasından %@ əldə edin";
"EditInAppButtonLabel" = "%@ tətbiqində redaktə edin";
"OpenInAppButtonLabel" = "Burada açın: %@";
"FloatingActionButtonEditAccessibilityHint" = "Redaktə edəcəyiniz tətbiqi seçin.";
"FloatingActionButtonOpenAccessibilityHint" = "Açacağınız tətbiqi seçin.";
"SwitchOnAccessibilityLabel" = "Aktiv";
"SwitchOffAccessibilityLabel" = "Deaktiv";
"SwitchAccessibilityHint" = "Ayarı dəyişmək üçün iki dəfə klikləyin.";
"DefaultAppSettingsTitle" = "Defolt tətbiqlər";
"SheetHeaderOpenWithAccessibilityLabel" = "Bununla açın və ya quraşdırın:";
"SheetHeaderCreateMailWithAccessibilityLabel" = "E-məktub yaratmaq üçün tətbiqi açın və ya quraşdırın";
"ChromeDefaultPromoTitleLabel" = "İstənilən tətbiqdən Chrome'u açın";
"ChromeDefaultPromoSubtitleLabel" = "Mesajlar, sənədlər və digər tətbiqlərdə keçidlərə toxunduqda Chrome'u avtomatik istifadə edin";
"ChromeDefaultPromoPrimaryButtonLabel" = "Necə edildiyini göstərin";
"ChromeDefaultPromoDismissButtonLabel" = "Yox, sağ olun";
"DebugSectionHeader" = "Test edilir (Yalnız sazlama/sınaq versiyası)";
"EnableLogMonitoring" = "Giriş monitorinqini aktivləşdirin";
"PleaseRestartApp" = "Dəyişiklikləri tətbiq etmək üçün tətbiqi yenidən başladın.";
